=== debian/changelog ===
openmrac-data (1.1-5) unstable; urgency=medium

  * debian/patches/010_reproducible-build.patch: updated to fix FTBR reported on
    Salsa.

 -- David da Silva Polverari <polverari@debian.org>  Thu, 25 Apr 2024 01:04:55 +0000

openmrac-data (1.1-4) unstable; urgency=medium

  * debian/control: updated Standards-Version to 4.7.0.
  * debian/copyright: updated packaging copyright years.
  * debian/gbp.conf: created to make git repository compliant with DEP-14 layout
    recommendations and enforce the use of pristine-tar.
  * debian/patches/010_reproducible-build.patch: updated patch metadata.

 -- David da Silva Polverari <polverari@debian.org>  Tue, 23 Apr 2024 18:04:56 +0000

openmrac-data (1.1-3) unstable; urgency=medium

  * debian/patches/010_reproducible-build.patch: added to make the build
    reproducible. Thanks to Chris Lamb <lamby@debian.org>. (Closes: #1056573)

 -- David da Silva Polverari <polverari@debian.org>  Thu, 23 Nov 2023 13:34:19 +0000

openmrac-data (1.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- David da Silva Polverari <polverari@debian.org>  Wed, 08 Nov 2023 21:32:08 -0300

openmrac-data (1.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1055261)

 -- David da Silva Polverari <polverari@debian.org>  Fri, 03 Nov 2023 05:22:54 -0300
