=== debian/control ===
Source: openmrac-data
Section: games
Priority: optional
Maintainer: David da Silva Polverari <polverari@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), sox
Standards-Version: 4.7.0
Homepage: https://www.franticware.com/openmrac
Vcs-Browser: https://salsa.debian.org/debian/openmrac-data
Vcs-Git: https://salsa.debian.org/debian/openmrac-data.git

Package: openmrac-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: openmrac
Description: split-screen multiplayer 3D racing game (data files)
 OpenMRac is an open-source release of FranticWare's MultiRacer. It is a
 multiplayer racing game that runs on Linux and Microsoft Windows.
 .
 It can be played in single player mode, running against oneself's "ghost" from
 previous lap, or in multi-player mode, in a vertical split screen against up
 to 3 other opponents.
 .
 OpenMRac is simpler than TORCS, although it offers better model reflections
 than the latter.
 .
 This package contains the data files for openmrac.
