=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

# avoid upstream Makefile install target,
# as it requires root
override_dh_auto_install:
